/* --------------------- Kontaktformular ----------------------------- */

div#c46 { padding: 15px 0 0 25px; }
div#c196 { padding: 15px 0 0 25px; }
div#c707 { padding: 15px 0 0 25px; }
/* DE */
div#c197 { padding: 15px 0 0 25px; }
div#c1030 { padding: 15px 0 0 25px; }
div#c1016 { padding: 15px 0 0 25px; }
div#c1024 { padding: 15px 0 0 25px; }
div#c1848 { padding: 15px 0 0 25px; }
div#c1911 { padding: 15px 0 0 25px; }
/* CH */
div#c1679 { padding: 15px 0 0 25px; }
div#c1674 { padding: 15px 0 0 25px; }
div#c1664 { padding: 15px 0 0 25px; }
div#c1658 { padding: 15px 0 0 25px; }
/* AT */
div#c1097 { padding: 15px 0 0 25px; }
div#c1091 { padding: 15px 0 0 25px; }
div#c1087 { padding: 15px 0 0 25px; }
div#c1083 { padding: 15px 0 0 25px; }
/* LU */
div#c1133 { padding: 15px 0 0 25px; }
div#c1127 { padding: 15px 0 0 25px; }
div#c1123 { padding: 15px 0 0 25px; }
div#c1119 { padding: 15px 0 0 25px; }
/* Hotels DE */
div#c1169 { padding: 15px 0 0 25px; }
/* Citytours DE */
div#c1756 { padding: 15px 0 0 25px; }



div.csc-mailform { }

div.csc-mailform ol { list-style-type:none; }

/* --------------------- Kontaktformular Sale Demofahrzeuge ----------------------------- */
div#c1828 { padding: 20px 23px 0 25px; font-size: 16px; }
div#c1828 p{ margin-top: 20px; }

div#c1811 { padding: 15px 0 0 25px; }

div#c1811 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }

div#c1811 div.csc-mailform label { font-size: 95%; color: #666; }

div#c1811 div.csc-mailform p { font-size: 95%; margin: 0 0 0 0 !important; }

div#c1811 li.csc-form-confirmation-false { float: left; padding: 0.5em 0 0 0 !important; }
div#c1811 li.csc-form-confirmation-true {  }

div.csc-mailform fieldset ol { padding: 0 0 0 0 !important; }

div#c1811 li.csc-form-2 { margin: 0 0 0 0 !important; display: inline-block !important; width: 49% !important; }
div#c1811 li.csc-form-2 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 input#field-2 { float: left !important; clear: left !important; width: 90% !important; height: 20px !important; }

div#c1811 li.csc-form-3 { margin: 0 0 0 0 !important; display: inline-block !important; width: 48% !important; }
div#c1811 li.csc-form-3 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 input#field-3 { float: right !important; clear: right !important; width: 92% !important; height: 20px !important; }

div#c1811 li.csc-form-4 { margin: 0 0 0 0 !important; display: inline-block !important; width: 100% !important; }
div#c1811 li.csc-form-4 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 input#field-4 { float: left !important; clear: left !important; width: 94% !important; height: 20px !important; }

div#c1811 li.csc-form-5 { margin: 0 0 0 0 !important; display: inline-block !important; width: 49% !important; }
div#c1811 li.csc-form-5 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 input#field-5 { float: left !important; clear: left !important; width: 90% !important; height: 20px !important; }

div#c1811 li.csc-form-6 { margin: 0 0 0 0 !important; display: inline-block !important; width: 45% !important; }
div#c1811 li.csc-form-6 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 input#field-6 { float: right !important; clear: right !important; width: 99% !important; height: 20px !important; }


div#c1811 li.csc-form-7 { margin: 0 0 0 0 !important; display: inline-block !important; width: 49% !important; }
div#c1811 li.csc-form-7 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 input#field-7 { float: left !important; clear: left !important; width: 90% !important; height: 20px !important; }

div#c1811 li.csc-form-8{ margin: 0 0 0 0 !important; display: inline-block !important; width: 45% !important; }
div#c1811 li.csc-form-8 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 input#field-8{ float: right !important; clear: right !important; width: 99% !important; height: 20px !important; }

div#c1811 li.csc-form-9 { margin: 0 0 0 0 !important; display: inline-block !important; width: 100% !important; }
div#c1811 li.csc-form-9 label { float: left !important; clear: left !important; width: 100% !important; }
div#c1811 textarea#field-9 { float: left !important; clear: left !important; width: 94% !important; height: 70px !important; }

div#c1811 input#field-10 { display: inline-block !important; margin: 15px 0 0 0 !important; width: 60% !important; height: 25px !important; }

div#c1811 li.csc-form-11 { margin: 25px 0 0 0 !important; color: #666 !important;}


/* --------------------- Kontaktformulare ----------------------------- */

div#c46 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c196 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c707 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
/* DE */
div#c197 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1030 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1016 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1024 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1848 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1911 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
/* CH */
div#c1679 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1674 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1664 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1658 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
/* AT */
div#c1097 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1091 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1087 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1083 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
/* LU */
div#c1133 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1127 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1123 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }
div#c1119 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin: 10px 0 20px 0; }

div.csc-mailform label { font-size: 95%; color: #666; }

div.csc-mailform p { font-size: 95%; margin: 0 0 0 0 !important; }

li.csc-form-confirmation-false { float: left; padding: 0.5em 0 0 0 !important; }
li.csc-form-confirmation-true {  }

div.csc-mailform fieldset ol { padding: 0 0 0 0 !important; }

li.csc-form-2 label { float: none !important; width: 80% !important;  }
input#field-2 { float: left; margin-right: 15px; }

li.csc-form-3 label { float: none !important; width: 80% !important; }
input#field-3 { float: left; margin-right: 15px; }

li.csc-form-4 label { float: none !important; width: 80% !important; }
input#field-4 { float: left; margin-right: 15px; }


label strong, legend strong { display: inline !important; padding-left: 10px !important; color: red !important;}

li.csc-form-5 { margin: 20px 0 0 0 !important; display: inline-block !important; width: 49% !important; }
li.csc-form-5 label { float: left !important; clear: left !important; width: 100% !important; }
input#field-5 { float: left !important; clear: left !important; width: 90% !important; height: 20px !important; }

li.csc-form-6 { margin: 0 0 0 0 !important; display: inline-block !important; width: 45% !important; }
li.csc-form-6 label { float: left !important; clear: left !important; width: 100% !important; }
input#field-6 { float: right !important; clear: right !important; width: 99% !important; height: 20px !important; }

li.csc-form-7 { margin: 0 0 0 0 !important; display: inline-block !important; width: 100% !important; }
li.csc-form-7 label { float: left !important; clear: left !important; width: 100% !important; }
input#field-7 { float: left !important; clear: left !important; width: 94% !important; height: 20px !important; }

li.csc-form-8 { margin: 0 0 0 0 !important; display: inline-block !important; width: 49% !important; }
li.csc-form-8 label { float: left !important; clear: left !important; width: 100% !important; }
input#field-8 { float: left !important; clear: left !important; width: 90% !important; height: 20px !important; }

li.csc-form-9 { margin: 0 0 0 0 !important; display: inline-block !important; width: 45% !important; }
li.csc-form-9 label { float: left !important; clear: left !important; width: 100% !important; }
input#field-9 { float: right !important; clear: right !important; width: 99% !important; height: 20px !important; }


li.csc-form-10 { margin: 0 0 0 0 !important; display: inline-block !important; width: 49% !important; }
li.csc-form-10 label { float: left !important; clear: left !important; width: 100% !important; }
input#field-10 { float: left !important; clear: left !important; width: 90% !important; height: 20px !important; }

li.csc-form-11{ margin: 0 0 0 0 !important; display: inline-block !important; width: 45% !important; }
li.csc-form-11 label { float: left !important; clear: left !important; width: 100% !important; }
input#field-11{ float: right !important; clear: right !important; width: 99% !important; height: 20px !important; }

li.csc-form-12 { margin: 0 0 0 0 !important; display: inline-block !important; width: 100% !important; }
li.csc-form-12 label { float: left !important; clear: left !important; width: 100% !important; }
textarea#field-12 { float: left !important; clear: left !important; width: 94% !important; height: 70px !important; }


li.csc-form-13 { margin: 20px 30px -15px 0 !important; display: inline-block !important; float: right !important; color: #666 !important;}

li.csc-form-14 { margin: -20px 0 0 0 !important; display: inline-block !important; width: 100% !important; }

